Межсайтовый скриптинг в vBulletin

Дата публикации:
07.08.2006
Дата изменения:
17.10.2006
Всего просмотров:
7917
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
vBulletin 2.x
vBulletin 3.x
Уязвимые версии: vBulletin 2.x, 3.x

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

1. Уязвимость существует из-за недостаточной обработки входных данных. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

2. Уязвимость существует из-за недостаточной обработки вложений. Удаленный пользователь может загрузить специально сформированный PDF файл, содержащий HTML код и выполнить его в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.vbulletin.com

Решение: Установите последнюю версию с сайта производителя.

или введите имя

CAPTCHA